GCLOUD_COMPONENTS_REPOSITORIES_REMOVE(1)

NAME

gcloud components repositories remove - remove a registered Trusted Test component repository

SYNOPSIS

gcloud components repositories remove [URL ...] [--all] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Remove a registered Trusted Tester component repository from the list of repositories used by the component manager. After removing a repository, you can run:.RS 2m $ gcloud components update
 to revert back to the standard version of any components that were installed from that repository.

POSITIONAL ARGUMENTS

    [URL ...]
        Zero or more URLs for the component repositories you want to remove. If none are given, you will be prompted to choose which existing repository you want to remove.

FLAGS

    --all
        Remove all registered repositories.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To be prompted for registered Trusted Tester component repositories to remove run:
    $ gcloud components repositories remove